/*-----------------------------------------------------
スタイルシート(035x)
スタイルシートがわかる人は自由に記述してください
※バージョンの低いブラウザ対策のため「背景色・壁紙・リンク色」などの基本的な設定は<body>タグ内に書いた方がいいようです。
-----------------------------------------------------*/

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ 全体の設定 ◆◆◆*/
body {

	/*---[背景・壁紙]----------------------------------------------*/
	background-attachment: fixed;               /* 壁紙の固定 */

	/*---[画像の並べ方] 一面(repeat) 横(repeat-x) 縦(repeat-y) １個(no-repeat) */
	background-repeat: repeat;

	/*---[画像の表示位置] 中央(center) 右(right) 左(left) 上(top) 下(bottom) */
	background-position: left top;

	/*---[スクロールバー(ブラウザ)※IEのみ]------------------------*/
	scrollbar-face-color:       white;      /* スクロールバー上面の色 */
	scrollbar-highlight-color:  white;      /* スクロールバー下面の色 */
	scrollbar-darkshadow-color: white;
	scrollbar-shadow-color:     white;      /* 枠線の色1 */
	scrollbar-3dlight-color:    white;      /* 枠線の色2 */
	scrollbar-arrow-color:      black;      /* ▼の色 */

	/*---[マージン(余白)]------------------------------------------*/
	margin: 10px 15px 30px 15px;            /* (上/右/下/左) */
}

/*---[フォント(全体)]----------------------------------------------*/
body,tr,td,th {

	font-size: 12px;            /* サイズ */
	font-family: MS UI GHOTIC;  /* フォントの種類 */
	letter-spacing:;            /* フォント間のスペース(2pxなど) */
}


/*---[大きい文字サイズ]--------------------------------------------*/
big {
	font-family: MS UI GOTHIC;  /* フォントの種類 */
	font-size: 18px;            /* フォントサイズ */
	color: black;               /* 文字色 */
	font-weight: normal;        /* 太字(bold) 通常(normal) */
}

/*---[小さい文字サイズ]--------------------------------------------*/
small { font-size: 10px; }

/*---[リンク]------------------------------------------------------*/
a { text-decoration: none; }  /* リンクの下線 */
a:hover { color: black; }     /* マウスが上に来た時の色 */

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ 投稿フォーム ◆◆◆*/
input,textarea {

	border:2px solid black;         /* ボーダー（幅/種類/色）*/
	background-color: white;        /* 背景色 */
	color: black;                   /* 文字色 */

	/*---[コメント欄のスクロールバー]------------------------------*/
	scrollbar-face-color:       white;    /* スクロールバー上面の色 */
	scrollbar-highlight-color:  white;    /* スクロールバー下面の色 */
	scrollbar-darkshadow-color: white;
	scrollbar-shadow-color:     white;    /* 枠線の色1 */
	scrollbar-3dlight-color:    white;    /* 枠線の色2 */
	scrollbar-arrow-color:      black;    /* ▼の色 */
}

/*---[送信ボタン]--------------------------------------------------*/
.push {
	border: 2px solid black;            /* ボーダー（幅/種類/色）*/
	font-family: Verdana;               /* フォントの種類 */
	font-size: 11px;                     /* サイズ */
}

